include:
  - https://gitlab.com/kalilinux/tools/kali-ci-pipeline/raw/master/recipes/kali.yml

# These packages are arm architecture only and we currently don't have a way to
# run the tests only on arm architectures, so disable the CI for now.
variables:
  SALSA_CI_IGNORED_BRANCHES: 'kali/master'
